MUNIN-CRON(8)

NAME
munin-cron - A program to batch other Munin master programs

SYNOPSIS
munin-cron [--options]

OPTIONS

--service <service>
    Limit services to <service>. Multiple --service options may be supplied. [unset]

--host <host>
    Limit hosts to <host>. Multiple --host options may be supplied. [unset]

--config <file>
    Use <file> as configuration file. [/etc/munin/munin.conf]

DESCRIPTION
Munin-cron is a part of the package Munin, which is used in combination with Munin's node. Munin is a group of programs to gather data from Munin's nodes, graph them, create html-pages, and optionally warn Nagios about any off-limit values.

Munin-cron batches all the above tasks by running their respective programs. All parameters are passed directly to the underlying programs, so only use parameters that are understood by all the other programs.

AUTHORS
Audun Ytterdal and Jimmy Olsen.

COPYRIGHT
Copyright (C) 2002-2008 Audun Ytterdal and Jimmy Olsen / Linpro AS.

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

This program is released under the GNU General Public License